### `tf.initialize_all_tables(name='init_all_tables')` {#initialize_all_tables}

Returns an Op that initializes all tables of the default graph.

##### Args:


*  <b>`name`</b>: Optional name for the initialization op.

##### Returns:

  An Op that initializes all tables.  Note that if there are
  not tables the returned Op is a NoOp.

